[packman] [PM] libmoon 0.7-0.pm.1 (openSUSE 11.0/i586)

Andrew Jorgensen ajorgensen at novell.com
Tue Jul 8 19:23:29 CEST 2008


´╗┐Hello, Adding mozilla-xulrunner190-devel to the BuildRequires of
moonlight should give you FF3 support on openSUSE-11.0.





More information about the Packman mailing list